Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232442 - change multiple bug state failed
Summary: change multiple bug state failed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-15 15:40 UTC by Joe Orton
Modified: 2013-06-24 02:44 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-01 18:58:28 UTC


Attachments (Terms of Use)

Description Joe Orton 2007-03-15 15:40:39 UTC
Description of problem:
I attempted to enter a multi-bug change from buglist.cgi, *only* changing the
state of a bunch of bugs; all selected bugs where in the NEW/ASSIGNED states;
selected new state was MODIFIED.  bugzilla failed giving the "Um, you don't
appear to have made any changes to any bugs" error.

I added an additional change to a whiteboard field and it changed the states as
expected.

Comment 1 David Lawrence 2007-03-26 14:14:31 UTC
This is a known issue and a solution is being investigated. A workaround in the
mean time is to simply add a comment to the comment text area and the changes
will all go through properly. The comment could be something as simple as
"Changing bug to <some new state>.".

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.